.showcase-gallery {
	border-bottom: 3px solid #7E7358;
    border-top: 3px solid #7E7358;
	padding: 10px 3px;
	margin-bottom: 15px;
}

h2.showcase-title {
}

/* Galleries and Slideshows */

.flexslider {
    box-shadow: none;
    xmargin: 0 0 5px;
}
.showcase-images {
	width: 65%;
	float:left;
}

.wp-showcase ul {
    margin: 0;
}
.wp-showcase li {
    margin: 0;
}

/* Testimonials */

.showcase-testimonial {
	width: 35%;
	float:left;
}

.showcase-testimonial blockquote {
	font-size: .8em;
	margin: 0 6%;
}
.showcase-testimonial blockquote br {
	margin: 0 0 5px;
}

.showcase-testimonial-author {
	display:block;
	font-style: normal;
	margin: 5px 0;
	font-size: 1.2em;
}